h1 {
  text-align: center;
  color : blue;
  font-family: 'Creo';
  font-size: 50px;
}

.question {
  margin-left: 30%;
  margin-right: 30%;
  margin-top: 5%;
  font-family: 'Creo';
  font-size: large;
}

.tips {
  margin-left: 20%;
  margin-right: 20%;
  font-family: 'Creo';
  text-align: center;
}

.input{
  border: 2px solid grey;
  border-radius: 6px;
  margin-top: 1%;
  margin-left: 30%;
  margin-right: 30%;
  width: 40%;
  display: inline-block;
  font-size: 24px;
  font-family: 'Creo';
}

.button{
  color: green;
  text-align: center;
  font-size: 100%;
  cursor: pointer;
  width: 20%;
  padding: 1% 1%;
  margin-left: 40%;
  margin-right: 40%;
  margin-top: 3%;
  font-family: 'Creo';
  font-weight: bold;
  border-radius: 25%;
}

.button:disabled{
  color: red;
  text-align: center;
  font-size: 100%;
  cursor: pointer;
  width: 20%;
  padding: 1% 1%;
  margin-left: 40%;
  margin-right: 40%;
  margin-top: 3%;
  font-family: 'Creo';
  font-weight: bold;
  border-radius: 25%;
}


